{
  "files": [
    "discord_krisp.node", 
    "thz-sdk.dll", 
    "VAD.cfg", 
    "VAD_weight.thw", 
    "NC.cfg", 
    "NC_weight.thw", 
    "NC_medium.cfg", 
    "NC_weight_medium.thw", 
    "NC_small.cfg", 
    "NC_weight_small.thw", 
    "index.js", 
    "manifest.json"
  ]
}